{
  "signin": "Melde Dich in Deinem Konto an",
  "create_an_account": "Ein neues Konto erstellen",
  "blocked": "Achtung!",
  "info": {
    "email": "Die E-Mail wird benötigt, um Dich bei OctoPass anzumelden.",
    "master_password": "Mit dem Master-Passwort entsperrst Du Deinen Tresor.",
    "account_already": "Bereits registriert?",
    "enter_pin": "Wir haben einen PIN an {{email}} gesendet. Bitte geben Sie ihn hier ein."
  },
  "labels": {
    "signin": "Anmelden",
    "signup": "Registrieren",
    "create_account": "Konto erstellen",
    "do_you_need_account": "Du hast bereits ein Konto?",
    "already_have_account": "Du hast noch kein Konto?",
    "need_help": "Sie brauchen Hilfe?",
    "iAgree": "Ich stimme allem zu",
    "terms": "Nutzungsbedingungen",
    "privacy": "Datenschutz",
    "blocked": "Vielen Dank"
  },
  "fields": {
    "header": "Konto erstellen",
    "email": "E-Mail",
    "password": "Passwort",
    "master_password": "Master-Passwort",
    "confirm_password": "Master-Passwort bestätigen",
    "op": "op",
    "master_password_confirm": "Master-Passwort bestätigen",
    "policy": "Ich stimme den Allgemeinen Geschäftsbedingungen und der Datenschutzerklärung zu.",
    "remember_me": "Meine E-Mail merken",
    "signup_policy": "Mit dem Klicken auf 'Registrieren' stimmen Sie den Nutzungsbedingungen und der Datenschutzrichtlinie zu und akzeptieren diese."
  },
  "buttons": {
    "signup": "Registrieren",
    "signin": "Anmelden",
    "login": "Einloggen",
    "verifyPin": "PIN überprüfen"
  },
  "signup": {
    "password": {
      "weak": "Schwach",
      "medium": "Mittel",
      "strong": "Stark",
      "verystrong": "Sehr stark"
    }
  },
  "errors": {
    "email": {"valid":"Bitte geben Sie eine gültige E-Mail-Adresse ein.", "required": "E-Mail ist erforderlich"},
    "password": {
      "required": "Passwort wird benötigt",
      "min": "Das Passwort muss mindestens aus 6 Zeichen bestehen",
      "match": "Das Passwort muss mindestens ein Symbol und eine Zahl enthalten"
    },
    "required": "Erforderlich",
    "password_mismatch": "Die Master-Passwörter stimmen nicht überein.",
    "terms": "Bitte akzeptieren Sie die Nutzungsbedingungen und die Datenschutzrichtlinie."
  },
  "password": {
    "weak": "Schwach",
    "medium": "Mittel",
    "strong": "Stark",
    "verystrong": "Sehr stark"
  },
  "progress": {
    "generating_salt": "Sicherer Zufallszahl wird generiert...",
    "deriving_vault_key": "Vault-Schlüssel wird abgeleitet...",
    "importing_vault_key": "Vault-Schlüssel wird importiert...",
    "creating_empty_vault": "Leerer Tresor wird erstellt...",
    "encrypting_vault": "Tresor wird verschlüsselt...",
    "deriving_access_key": "Zugriffsschlüssel wird abgeleitet...",
    "starting_signup": "Registrierung wird gestartet..."
  },
  "blockedMessage": "Sie wurden ausgeloggt. Jemand hat das Erbe für ihren OctoPass Vault beantragt. Um wieder Zugang auf Ihr Konto zu erhalten, prüfen Sie bitte ihr Email Postfach auf eine Mail von OctoPass."
}
